/* ########################################################################################################### GLOBAL */


/* --------------------------------------------------------------------------------------------------- GLOBAL CLASSES */


.clear 					{ clear:both; }
.floatleft 				{ float:left; }
.floatright 				{ float:right; }
.centered				{ margin-left:auto; margin-right:auto; position:relative; }
.nomargin 				{ margin: 0 !important; }
.nopadding 				{ padding: 0 !important; }
.noborder				{ border: 0 !important; }
.displayblock				{ display:block; }
.displaynone				{ display:none; }
.alignleft				{ text-align:left; }
.aligncenter				{ text-align:center; }
.alignright				{ text-align:right; }
.width25				{ width:25%; }
.width33				{ width:33%; }
.width50				{ width:50%; }
.width66				{ width:66%; }
.width75				{ width:75%; }
.width100				{ width:100%; }


/* COLUMNS */
.column 				{ float:left; padding:0; margin:0; }
.one-col 				{ width:100%; }
.one-half-col 				{ width:48%; margin-right:4%; }
.one-third-col				{ width:31%; margin-right:3.5%; }
.last					{ margin-right:0; }


/* ---------------------------------------------------------------------------------------------------- GLOBAL LAYOUT */


body 					{ background:#fff url(../i/bg.gif) repeat-x left top; }

.content-wrapper			{ width:960px; margin:0 auto; }
#header 				{ width:100%; height:113px; float:left; background:#fff; }
#title 					{ float:left; width:230px; height:113px; }
#nav 					{ display:block; }
#subnav					{}
#content 				{ width:960px; height:454px; float:left; background:#fff url(../i/content-bg.gif) no-repeat left top; }
body#home #content 			{ width:960px; height:454px; float:left; background:#fff url(../i/content-bg.gif) no-repeat left top; }
body#about #content			{ width:960px; height:580px; float:left; background:#fff url(../i/content-bg-about.gif) no-repeat left top; }
body#faq #content			{ width:960px; height:1055px; float:left; background:#fff url(../i/content-bg-faq.gif) no-repeat left top; }
#main 					{ width:545px; float:left; }
#main .content				{ float:left; padding:60px 35px 0 60px; }
#sidebar 				{ width:405px; float:left; }
#sidebar .content			{ float:left;  padding:23px 0 0 0; }
#footer					{ width:100%; float:left; }
#footer .content			{ float:left; padding:10px 10px 20px 10px; }


/* ------------------------------------------------------------------------------------------------------ GLOBAL TEXT */

@font-face {
    font-family: 'MyriadProRegular';
    src: url('_fonts/myriad-regular-webfont.eot');
    src: url('_fonts/myriad-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('_fonts/myriad-regular-webfont.woff') format('woff'),
         url('_fonts/myriad-regular-webfont.ttf') format('truetype'),
         url('_fonts/myriad-regular-webfont.svg#MyriadProRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'MyriadProSemibold';
    src: url('_fonts/myriad-semibold-webfont.eot');
    src: url('_fonts/myriad-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('_fonts/myriad-semibold-webfont.woff') format('woff'),
         url('_fonts/myriad-semibold-webfont.ttf') format('truetype'),
         url('_fonts/myriad-semibold-webfont.svg#MyriadProSemibold') format('svg');
    font-weight: normal;
    font-style: normal;
}


body, input, textarea, button		{ font-family:Arial, Helvetica, Geneva, sans-serif; }
body					{ font-size:0.80em; line-height: 1.3; color:#333333; }
input, textarea, button			{ font-size:100%; }

p 					{ margin: 0 0 1.2em 0; }

big 					{ font-size:1.2em; line-height:1; }
small 					{ font-size:0.8em; }
sup					{ line-height:1;}
sub					{}

q					{ quotes:"\'" "\'" "\"" "\""; }
q:before				{ content:"\'"; content:open-quote; }
q:after					{ content:"\'"; content:close-quote; }
q q:before				{ content: "\""; content: open-quote; }
q q:after				{ content: "\""; content: close-quote; }

blockquote 				{ font-style:italic; margin: 0 0 1.0em 0; padding:0 1.0em 0 1.0em; }

pre					{ margin-top:0em; margin-bottom:1.0em; }


/* LINKS */
a 					{ text-decoration:none; color:#0066ff; }
a:hover 				{ text-decoration:underline; }
a:after					{ content: ""; }
a[href$=".pdf"]:after 			{ content: " (PDF)"; }
a[href$=".pdf"][data-size]:after 	{ content: " (PDF, " attr(data-size) ")"; }


/* HEADINGS */
h1 					{ font-family:'MyriadProSemibold', Arial, Helvetica, sans-serif; font-size:1.8em; font-weight:normal; line-height:1.2em; margin-bottom:1.0em; }
body#about h1, body#faq h1		{ font-size:1.6em; }

h2 					{ font-size:2.8em; font-weight:bold; line-height:1.0; margin-bottom:0.25em; }
h3 					{ font-size:2.4em; font-weight:bold; line-height:1.0; margin-bottom:0.5em; }
h4 					{ font-size:2.0em; font-weight:bold; line-height:1.0; margin-bottom:0.5em; }
h5 					{ font-size:1.6em; font-weight:bold; line-height:1.0; margin-bottom:0.75em; }
h6 					{ font-size:1.2em; font-weight:bold; line-height:1.0; margin-bottom:0.75em; }

h1, h1 a				{ color:#333333; }
h2, h2 a				{ color:#464646; }
h3, h3 a				{ color:#666666; }
h4, h4 a				{ color:#666666; }
h5, h5 a				{ color:#666666; }
h6, h6 a				{ color:#666666; }

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a 	{}

h1 a:hover, h2 a:hover, h3 a:hover, 
h4 a:hover, h5 a:hover, h6 a:hover 	{}


/* LISTS */
ul 					{ margin:0 0 1.0em 1.0em; }
ol 					{ margin:0 0 1.5em 1.5em; }
li 					{ margin: 0.5em 0 0.5em 0; }

ul 					{ list-style-type:disc; }
ul ul 					{ list-style-type:circle; margin-left:1.5em; margin-bottom:0; }
ol 					{ list-style-type:decimal; }
ol ol 					{ list-style-type:lower-roman; margin-left:1.5em; margin-bottom:0; }


/* CUSTOM LISTS */
ul					{ margin-left:0.0em; }
ul ul					{ margin-left:0.0em; }
ul li, ul ul li 			{ list-style-type: none; }
ul li 					{ height:20px; background: url(../i/tick-red.gif) no-repeat 0px 4px; padding-left: 2.0em; line-height:22px; }


/* TABLES */
table 					{ margin: 0 0 1.5em 0; table-layout:fixed; }

caption					{}
thead					{ background:#ddd; }
tbody tr:nth-child(odd) td, 
tbody tr:nth-child(odd) th 		{ background:#f5f5f5; }
tbody tr:nth-child(even) td, 
tbody tr:nth-child(even) th 		{ background:#FFFFFF; }
tfoot					{}

/*tr:first-child th 			{ border-top:none; }
th:last-child, td:last-child 		{ border-right:none; }
tbody tr:last-child th,
tbody tr:last-child td 			{ border-bottom:none; }
th:first-child 				{ border-left:none; }*/

th, td 					{ padding: 0.5em; vertical-align:middle; border:#999999 1px solid; }
th[scope=col] 				{ font-weight:bold; text-align:center; }
th[scope=row] 				{ font-weight:bold; text-align:right; white-space: nowrap; }
td 					{}


/* ------------------------------------------------------------------------------------------------------ GLOBAL FORM */


form					{ width:370px; padding:20px 0 20px 30px; overflow:auto; background:#f1f1f1;  }
fieldset				{}
legend					{}

input[type="text"], 
input[type="password"], 
input[type="file"], 
textarea 				{ width:210px; padding:0.5em; float:left; margin:0 10px 0.8em 0; border:1px solid #ccc; background:#fff; font-style:italic; color:#333333; }

input:focus,textarea:focus 		{ outline:none; border-color:#999; background:#fff; }

input[type="radio"], 
input[type="checkbox"] 			{ float:left; margin:0.6em 0.5em 1.0em 0; }

input[type="file"] 			{}
select 					{ width:222px; margin:0.5em 0 1.0em 0; }
label 					{ width:70px; display:block; float:left; padding:0.6em 0 0 0; font-weight:normal; text-align:left; clear:left;  }
fieldset label				{ width:auto; float:left; font-weight:normal; }

button, .button				{ height: 72px; padding:0 10px 0 0; margin:0 20px 0 0; display: block; float: left; cursor: pointer; text-decoration:none; }
button span, .button span		{ padding: 0 0 0 10px; margin:0px; display: block; font-family:'MyriadProRegular', Arial, Helvetica, sans-serif; font-size:1.5em; line-height: 72px; font-weight:normal; color:#fff; text-align:center; letter-spacing:0; }	
button:hover, .button:hover 		{ background-position:right bottom; text-decoration:none; }
button:hover span,.button:hover span 	{ background-position:left bottom; }

.button.two-line			{ }
.button.two-line span			{ padding: 17px 0 15px 10px; font-size:1.5em; line-height: 20px; }

.button.red				{ background: transparent url('../i/button-red-right.gif') no-repeat right top; }
.button.red span			{ background: transparent url('../i/button-red-left.gif') no-repeat left top; }
.button.green				{ background: transparent url('../i/button-green-right.gif') no-repeat right top; }
.button.green span			{ background: transparent url('../i/button-green-left.gif') no-repeat left top; }
.button.blue				{ background: transparent url('../i/button-blue-right.gif') no-repeat right top; }
.button.blue span			{ background: transparent url('../i/button-blue-left.gif') no-repeat left top; }

button[type="submit"] 			{ width:174px; height:32px; padding:0; float:left; margin:5px 0 0 70px; background:#31ad21 url(../i/button-submit.gif) no-repeat left top; font-family:Arial, Helvetica, sans-serif; font-size:1.3em; line-height:32px; font-weight:bold; color:#fff; }

.error					{ border-color: #e00 !important; }

/* ########################################################################################################### CUSTOM */


.redtext				{ color:#ed1c24; }
#phone					{ float:right; padding:65px 10px 0 0; font-family:'MyriadProSemibold', Arial, Helvetica, sans-serif; font-size:40px; line-height:40px; color:#005399; letter-spacing:-0.03em; }
#nav					{ float:right; padding:80px 40px 0 0; font-family:'MyriadProRegular', Arial, Helvetica, sans-serif; font-size:22px; line-height:22px; color:#005399; letter-spacing:-0.03em; }
#nav a					{ color:#005399; padding-top:10px; }


/* ------------------------------------------------------------------------------------------------------------ INDEX */

#main ul				{ margin-bottom:45px; }

#advert					{ width:382px; height:307px; position:relative; float:left; border:5px solid #ea222e; margin:0 0 10px 0; }
#advert-text				{ width:200px; min-height:155px; padding:20px 0 0 21px; position:absolute; top:44px; right:0px; background:#ea222e url(../i/advert-bg.gif) repeat-y right top; font-family:'MyriadProSemibold', Arial, Helvetica, sans-serif; font-size:18px; line-height:21px; color:#fff; }
#advert-text ul				{ margin:0.5em 0 0 0; }
#advert-text ul li			{ background: url(../i/tick-white.gif) no-repeat 0px 4px; padding-left: 1.2em; margin:0.1em 0 0.1em 0; font-family:'MyriadProRegular', Arial, Helvetica, sans-serif; font-size:16px; }
#advert-badge				{ position:absolute; top:98px; right:0; }

#logos .header				{ width:392px; height:20px; float:left; background:#777777; }
#logos .header .content			{ font-family:'MyriadProSemibold', Arial, Helvetica, sans-serif; font-size:0.9em; line-height:0.9em; color:#fff; padding:5px 0 0 10px; }

#cashback-offer				{ float:left; padding-top:23px; }


/* ----------------------------------------------------------------------------------------------------------- FOOTER */


#footer					{ font-size:0.85em; color:#aaa; }
#footer a				{ color:#aaa; }
#footer	.left				{ width:700px; float:left; text-align:left; }
#footer	.right				{ width:240px; float:left; text-align:right; }
#footer .nav				{ font-size:12px; margin-bottom:0.5em; }


/* ---------------------------------------------------------------------------------------------------------- TINYBOX */


.tbox {position:absolute; display:none; padding:14px 17px; z-index:900}
.tinner {width: 500px; padding:15px; -moz-border-radius:5px; border-radius:5px; background:#fff url(../i/tinybox_preload.gif) no-repeat 50% 50%; border-right:1px solid #333; border-bottom:1px solid #333}
.tmask {position:absolute; display:none; top:0px; left:0px; height:100%; width:100%; background:#000; z-index:800}
.tclose {position:absolute; top:0px; right:0px; width:30px; height:30px; cursor:pointer; background:url(../i/tinybox_close.png) no-repeat}
.tclose:hover {background-position:0 -30px}



/* ------------------------------------------------------------------------------------------------------------ POPUP */

.popup-main				{ width:588px; float:left; padding:35px 0 0 35px; }

.popup-main h2				{ font-family:'MyriadProSemibold', Arial, Helvetica, sans-serif; font-size:2.2em; font-weight:normal; line-height:1.0em; margin-bottom:0.5em; color:#464646; }

.popup-sidebar				{ width:264px; float:left; padding:35px 0 0 0; }

.popup-advert				{ width:254px; height:198px; position:relative; float:left; border:5px solid #ea222e; margin:0 0 10px 0; }
.popup-advert-text			{ position:absolute; top:25px; left:25px; font-family:'MyriadProSemibold', Arial, Helvetica, sans-serif; font-size:18px; line-height:21px; color:#fff; }
.popup-advert-text ul			{ margin:0.6em 0 0 0; }
.popup-advert-text ul li		{ background: url(../i/tick-white.gif) no-repeat 0px 4px; padding-left: 1.2em; margin:0.1em 0 0.1em 0; font-family:'MyriadProRegular', Arial, Helvetica, sans-serif; font-size:16px; }
.popup-advert-badge			{ position:absolute; top:98px; left:156px; }

.popup-logos				{ width:264px; float:left; margin:0 0 10px 0; }
.popup-logos .header			{ width:264px; height:20px; float:left; background:#777777; }
.popup-logos .header .content		{ font-family:'MyriadProSemibold', Arial, Helvetica, sans-serif; font-size:0.9em; line-height:0.9em; color:#fff; padding:5px 0 0 10px; }

#phone_area				{ width:20px; }
#phone_number				{ width:164px; }

#call .copy				{ height:228px; }
#callback .copy				{ height:153px; }



/* ########################################################################################################## BROWSER */


/* SAFARI & CHROME */
@media screen and (-webkit-min-device-pixel-ratio:0) {
}

/* FIREFOX */
@-moz-document url-prefix() {
}

/* OPERA */
@media all and (-webkit-min-device-pixel-ratio:10000), not all and (-webkit-min-device-pixel-ratio:0) {
}






/* --------------------------------------------------------------------------------------------------------- HIGH RES */


	#img-dashboard1 		{ width:128px; height:128px; background-image:url(../i/dashboard.png); }
	#img-dashboard2 		{ width:128px; height:128px; }

@media only screen and (-webkit-min-device-pixel-ratio: 2), (device-width: 768px) {
	.replace 			{ background-repeat:no-repeat; background-position:left top; background-size: 100% 100%; -webkit-background-size: 100% 100%; }
	.replace img 			{ display:none; }

	#img-dashboard2			{ background-image:url(../i/dashboard-2x.png); }
}